@font-face {
    font-family: 'futura_bkbold';
    src: url('../fonts/ftrabd_0-webfont.woff2') format('woff2'),
         url('../fonts/ftrabd_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_hvheavy';
    src: url('../fonts/ont/ftrahv_0-webfont.woff2') format('woff2'),
         url('../fonts/ftrahv_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_ltlight';
    src: url('../fonts/ftralt_0-webfont.woff2') format('woff2'),
         url('../fonts/ftralt_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_bkbook';
    src: url('../fonts/ftrabk_0-webfont.woff2') format('woff2'),
         url('../fonts/ftrabk_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}